PROGRAM   KeyPres2 ;
USES   CRT ;
VAR
   G_Key : Char ;
BEGIN
   ClrScr ;

   WriteLn ( 'Press any key, to go to next step.' );
   REPEAT
      {empty loop}
   UNTIL KeyPressed ;
   IF ReadKey = #00 THEN IF ReadKey = #00 THEN ;

   WriteLn ( 'Press any key to Quit.' );
   REPEAT
      {empty loop}
   UNTIL KeyPressed ;
   IF ReadKey = #00 THEN IF ReadKey = #00 THEN ;
END.
